RubyGems Navigation menu

hypershield 0.2.2

Shield sensitive data in Postgres and MySQL

Versions:

  1. 0.2.2 - December 18, 2020 (8.5 KB)
  2. 0.2.1 - December 16, 2020 (8.5 KB)
  3. 0.2.0 - March 12, 2020 (8.5 KB)
  4. 0.1.1 - September 20, 2019 (7.5 KB)
  5. 0.1.0 - April 02, 2018 (8 KB)

Runtime Dependencies (1):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Andrew Kane

SHA 256 checksum:

2f38de1823ad425908888f48dda6375dd457d87852a467bc74f1da195c3b4917

Total downloads 347,877

For this version 313,266

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4

Links: